.bodywrapper .ongletsCliquables ul.idTabs {
    background: none;
}

.bodywrapper .ongletsCliquables .idTabs li a.selected span,
.bodywrapper .ongletsCliquables .idTabs li a:hover span,
.bodywrapper .ongletsCliquables .idTabs li a.idTabs span {
    background-position: 0 -31px;
    color:#FFFFFF;
}

.bodywrapper .ongletsCliquables .idTabs li a span {
    background: none;
    color:#FFFFFF;
    float: none;
    line-height: 15px;
    padding-right: 0;
}

.bodywrapper .ongletsCliquables .idTabs li a.selected, 
.bodywrapper .ongletsCliquables .idTabs li a:hover, 
.bodywrapper .ongletsCliquables .idTabs li a.selected {
    color:#FFFFFF;
}